whipper-mblookup(1)

Name
whipper-mblookup - Look up either a MusicBrainz Disc ID or Release ID and output information

Synopsis
whipper mblookup <MB_ID>
whipper mblookup -h

Arguments
<MB_ID>  MusicBrainz Disc ID or Release ID to look up

Options
-h | --help
Show this help message and exit

Examples

You can lookup a MusicBrainz Disc ID and output its information this way:

            whipper mblookup KnpGsLhvH.lPrNc1PBL21lb9Bg4-

See Also

whipper(1)

Author
Louis-Philippe Véronneau